#1 Default
#2 Ghast
#3 Desert_female
#4 Dark_hair_female
#5 Drylands_female
#6 Librarian_male

#2 Ghast
skins.2=2
biomes.2= minecraft:soul_sand_valley

#3 Desert_female
skins.3=3
biomes.3= minecraft:desert biomeswevegone:mojave_desert regions_unexplored:joshua_desert natures_spirit:drylands

#4 Dark_hair_female
skins.4=4
biomes.4= minecraft:cherry_grove biomeswevegone:sakura_grove regions_unexplored:magnolia_woodland minecraft:savanna minecraft:savanna_plateau minecraft:windswept_savanna biomesoplenty:lush_desert biomesoplenty:lush_savanna biomesoplenty:scrubland biomeswevegone:araucaria_savanna biomeswevegone:baobab_savanna biomeswevegone:ironwood_gour regions_unexplored:arid_mountains regions_unexplored:dry_bushland regions_unexplored:outback regions_unexplored:steppe natures_spirit:arid_savanna

#5 Drylands_female
skins.5=5
biomes.5= minecraft:wooded_badlands biomesoplenty:dryland

#6 Librarian_male
skins.6=6
biomes.6= minecraft:badlands biomesoplenty:wasteland biomeswevegone:rugged_badlands biomeswevegone:sierra_badlands minecraft:eroded_badlands biomesoplenty:wasteland_steppe biomeswevegone:atacama_outback biomeswevegone:red_rock_peaks biomeswevegone:red_rock_valley biomeswevegone:windswept_desert minecraft:crimson_forest minecraft:warped_forest minecraft:old_growth_birch_forest biomesoplenty:orchard biomesoplenty:redwood_forest biomesoplenty:jade_cliffs biomeswevegone:ebony_woods biomeswevegone:orchard minecraft:dark_forest minecraft:mushroom_fields biomesoplenty:mystic_grove biomesoplenty:glowing_grotto regions_unexplored:fungal_fen regions_unexplored:orchard

